body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#eShop-Designers{
	width:100%;
	margin:0px;
	padding:0px;
}
#eShop-Gallery{
	/*width:750px;*/
	padding:5px;
	margin:0px auto;
	/*background:#f0f0f0;
	border:1px solid #c4c4c4;*/
	-moz-border-radius: 5px; 
	-webkit-border-radius:5px; 
	border-radius:5px;
	float:left;
}
#eShop-Gallery #Large-image{
	width:100%;
	padding:0px;
	margin:0px auto;
	background:#fff;
	border:1px solid #c4c4c4;
	-moz-border-radius: 5px; 
	-webkit-border-radius:5px; 
	border-radius:5px;
	text-align:center!important;
	float:left;
	vertical-align:middle!important;
}
#eShop-Gallery #Large-image img{
	vertical-align:middle;
}


#eShop-Gallery #Thumbnail-image{
	width:100%;
	padding:0px;
	margin:5px auto 0px;
	float:left;
}
#eShop-Gallery #Thumbnail-image ul{
	width:100%;
	padding:0px;
	float:left;
	margin:0px;
}
#eShop-Gallery #Thumbnail-image ul li{
	width:100px;
	padding:0px;
	background-color:#FFFFFF;
	border:1px solid #c4c4c4;
	-moz-border-radius: 5px; 
	-webkit-border-radius:5px; 
	border-radius:5px;
	list-style:none;
	float:left;
	margin:5px 5px 0px 0px;
	text-align:center;
}